/*.homeClass body {
	background-color:#334d5c;
	background-image:url("../../../components/com_it4h/assets/images/background.png");
	color:#FFFFFF;
}*/

#t3-mainnav {
	background-color:#5e8da9 !important;
	border-bottom:none !important;
}

body {
	background-color:#334d5c;
	background-image:url("../../../components/com_it4h/assets/images/background.png");
	/*background-repeat: no-repeat;
    background-attachment: fixed;*/
	color:#FFFFFF;
}

h1, h2, h3, h4, h5, h6
{
	font-family:"Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:300;
	line-height:1.5;	
}

.text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.blue1
{
	background-color:#81c2e8;
	-moz-opacity: 0.6;
	opacity: 0.7;
	filter: alpha(opacity=60);
	/* IE */
	-moz-opacity: 0.6;
	/* Mozilla */
	opacity: 0.6;
	/* CSS3 */
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.blue2
{
	background-color:#5e8da9;
}

.blue3
{
	background-color:#3b586a;
}

.blue4
{
	background-color:#334d5c;
}

.bgcolor
{
	-moz-opacity: 0.6;
	opacity: 0.7;
	filter: alpha(opacity=60);
	/* IE */
	-moz-opacity: 0.6;
	/* Mozilla */
	opacity: 0.6;
	/* CSS3 */
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.divider1 {
  *width: 100%;
  height: 1px;
  margin: 15px 30%;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
  opacity: 0.2;
}

.infosection {
	color:#b5d5e7;
}

#newMemberModal {
	color:#000000;
}

